{% extends 'base.html.twig' %}

{% block title %}Hello ClasseController!{% endblock %}

{% block body %}

<style>

    p {
        color: #F4A460;
        font-weight:bold;

    }

    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }

</style>
    <div class="col-md-4 fa-pull-right  " >
        <div class="irs-side-bar">
            <div class="irs-search-box">
                <form method="POST">
                    <div class="input-group">
                        <input placeholder="Recherche..." class="form-control" name="nom" type="text">
                        <span class="input-group-btn">
										<button type="submit" class="btn"><i class="fa fa-search"></i></button>
									</span>
                    </div>
                </form>
            </div>
        </div>
    </div>

<div class="example-wrapper">

    {%  for Classe in Classe %}

    <h2>   {{ Classe }} </h2>

    {%  for etudiant in Etudiant %}
    <div class="irs-accordion-two">
        <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingTwo">
                    <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#{{etudiant.id }}" aria-expanded="false" aria-controls="collapseTwo">
                            <i class="fa fa-plus icon-2" aria-hidden="true"></i>
                            <i class="fa fa-minus icon-1" aria-hidden="true"></i>
                            {{etudiant.nom }}   {{etudiant.prenom }}
                        </a>
                        <a href="{{ path ('Absence.new',{ id: etudiant.id,classeId:Classe.id}) }}" class="glyphicon glyphicon-calendar " role="button" style="margin: 10px ; float:left"></a>

                    </h4>
                </div>
                <div id="{{etudiant.id }}"  class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                    <div class="panel-body">Mail:{{etudiant }}</div>
                    <div class="panel-body">Numéro:{{etudiant.tel }}</div>
                </div>
            </div>

        </div>
    </div>

        {% endfor %}
        {% endfor %}
        <a href="{{ path ('note') }}" class="btn btn-default irs-big-btn" role="button" style="margin-left: 50px">Notes</a>



</div>



{% endblock %}
